CREATE TABLE IF NOT EXISTS `#__jc_cart_templates` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description`  text NOT NULL,
  `user_id` int(10) unsigned NOT NULL default '0',
  `details`  text NOT NULL,
  `ctime` datetime NOT NULL default '0000-00-00 00:00:00',
  `share` tinyint(1) unsigned NOT NULL default '0',
  `section_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


CREATE TABLE IF NOT EXISTS `#__jc_coupons` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `value` varchar(100) NOT NULL default '',
  `discount` double(12,2) NOT NULL default '0.00',
  `discount_type` set('procent','sum') NOT NULL default 'procent',
  `seller_id` int(10) unsigned NOT NULL default '0',
  `user_ids` text NOT NULL,
  `strict` tinyint(1) unsigned NOT NULL default '0' COMMENT 'only specified user can use this',
  `ctime` datetime NOT NULL default '0000-00-00 00:00:00',
  `extime` datetime NOT NULL default '0000-00-00 00:00:00',
  `use_num` int(10) unsigned NOT NULL default '0',
  `used_num` int(10) unsigned NOT NULL default '0',
  `core` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(10) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `product_ids` text NOT NULL,
  `category_ids` text NOT NULL,
  `usercategory_ids` text NOT NULL,
  `section_id` int(10) unsigned NOT NULL default '0',
  `order_sum` float(10,2) NOT NULL DEFAULT '0',
  `invisible` tinyint(1) NOT NULL DEFAULT '0',
  `use_user` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY  (`id`),
  KEY `seller` (`seller_id`),
  KEY `extime` (`extime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__jc_currency` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) default NULL,
  `code` varchar(3) default NULL,
  `mark` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `#__jc_currency` VALUES(1, 'Andorran Peseta', 'ADP', '');
INSERT INTO `#__jc_currency` VALUES(2, 'United Arab Emirates Dirham', 'AED', '');
INSERT INTO `#__jc_currency` VALUES(3, 'Afghanistan Afghani', 'AFA', '');
INSERT INTO `#__jc_currency` VALUES(4, 'Albanian Lek', 'ALL', '');
INSERT INTO `#__jc_currency` VALUES(5, 'Netherlands Antillian Guilder', 'ANG', '');
INSERT INTO `#__jc_currency` VALUES(6, 'Angolan Kwanza', 'AOK', 'RS');
INSERT INTO `#__jc_currency` VALUES(7, 'Argentinian Austral', 'ARA', '');
INSERT INTO `#__jc_currency` VALUES(9, 'Australian Dollar', 'AUD', '');
INSERT INTO `#__jc_currency` VALUES(10, 'Aruban Florin', 'AWG', '');
INSERT INTO `#__jc_currency` VALUES(11, 'Barbados Dollar', 'BBD', '');
INSERT INTO `#__jc_currency` VALUES(12, 'Bangladeshi Taka', 'BDT', '');
INSERT INTO `#__jc_currency` VALUES(14, 'Bulgarian Lev', 'BGL', '');
INSERT INTO `#__jc_currency` VALUES(15, 'Bahraini Dinar', 'BHD', '');
INSERT INTO `#__jc_currency` VALUES(16, 'Burundi Franc', 'BIF', '');
INSERT INTO `#__jc_currency` VALUES(17, 'Bermudian Dollar', 'BMD', '');
INSERT INTO `#__jc_currency` VALUES(18, 'Brunei Dollar', 'BND', '');
INSERT INTO `#__jc_currency` VALUES(19, 'Bolivian Boliviano', 'BOB', '');
INSERT INTO `#__jc_currency` VALUES(20, 'Brazilian Real', 'BRL', '');
INSERT INTO `#__jc_currency` VALUES(21, 'Bahamian Dollar', 'BSD', '');
INSERT INTO `#__jc_currency` VALUES(22, 'Bhutan Ngultrum', 'BTN', '');
INSERT INTO `#__jc_currency` VALUES(23, 'Burma Kyat', 'BUK', '');
INSERT INTO `#__jc_currency` VALUES(24, 'Botswanian Pula', 'BWP', '');
INSERT INTO `#__jc_currency` VALUES(25, 'Belize Dollar', 'BZD', '');
INSERT INTO `#__jc_currency` VALUES(26, 'Canadian Dollar', 'CAD', '');
INSERT INTO `#__jc_currency` VALUES(27, 'Swiss Franc', 'CHF', '');
INSERT INTO `#__jc_currency` VALUES(28, 'Chilean Unidades de Fomento', 'CLF', '');
INSERT INTO `#__jc_currency` VALUES(29, 'Chilean Peso', 'CLP', '');
INSERT INTO `#__jc_currency` VALUES(30, 'Yuan (Chinese) Renminbi', 'CNY', '');
INSERT INTO `#__jc_currency` VALUES(31, 'Colombian Peso', 'COP', '');
INSERT INTO `#__jc_currency` VALUES(32, 'Costa Rican Colon', 'CRC', '');
INSERT INTO `#__jc_currency` VALUES(33, 'Czech Koruna', 'CZK', '');
INSERT INTO `#__jc_currency` VALUES(34, 'Cuban Peso', 'CUP', '');
INSERT INTO `#__jc_currency` VALUES(35, 'Cape Verde Escudo', 'CVE', '');
INSERT INTO `#__jc_currency` VALUES(36, 'Cyprus Pound', 'CYP', '');
INSERT INTO `#__jc_currency` VALUES(40, 'Danish Krone', 'DKK', '');
INSERT INTO `#__jc_currency` VALUES(41, 'Dominican Peso', 'DOP', '');
INSERT INTO `#__jc_currency` VALUES(42, 'Algerian Dinar', 'DZD', '');
INSERT INTO `#__jc_currency` VALUES(43, 'Ecuador Sucre', 'ECS', '');
INSERT INTO `#__jc_currency` VALUES(44, 'Egyptian Pound', 'EGP', '');
INSERT INTO `#__jc_currency` VALUES(46, 'Ethiopian Birr', 'ETB', '');
INSERT INTO `#__jc_currency` VALUES(47, 'Euro', 'EUR', '');
INSERT INTO `#__jc_currency` VALUES(49, 'Fiji Dollar', 'FJD', '');
INSERT INTO `#__jc_currency` VALUES(50, 'Falkland Islands Pound', 'FKP', '');
INSERT INTO `#__jc_currency` VALUES(52, 'British Pound', 'GBP', '');
INSERT INTO `#__jc_currency` VALUES(53, 'Ghanaian Cedi', 'GHC', '');
INSERT INTO `#__jc_currency` VALUES(54, 'Gibraltar Pound', 'GIP', '');
INSERT INTO `#__jc_currency` VALUES(55, 'Gambian Dalasi', 'GMD', '');
INSERT INTO `#__jc_currency` VALUES(56, 'Guinea Franc', 'GNF', '');
INSERT INTO `#__jc_currency` VALUES(58, 'Guatemalan Quetzal', 'GTQ', '');
INSERT INTO `#__jc_currency` VALUES(59, 'Guinea-Bissau Peso', 'GWP', '');
INSERT INTO `#__jc_currency` VALUES(60, 'Guyanan Dollar', 'GYD', '');
INSERT INTO `#__jc_currency` VALUES(61, 'Hong Kong Dollar', 'HKD', '');
INSERT INTO `#__jc_currency` VALUES(62, 'Honduran Lempira', 'HNL', '');
INSERT INTO `#__jc_currency` VALUES(63, 'Haitian Gourde', 'HTG', '');
INSERT INTO `#__jc_currency` VALUES(64, 'Hungarian Forint', 'HUF', '');
INSERT INTO `#__jc_currency` VALUES(65, 'Indonesian Rupiah', 'IDR', '');
INSERT INTO `#__jc_currency` VALUES(66, 'Irish Punt', 'IEP', 'Punt');
INSERT INTO `#__jc_currency` VALUES(67, 'Israeli Shekel', 'ILS', 'qwe');
INSERT INTO `#__jc_currency` VALUES(68, 'Indian Rupee', 'INR', '');
INSERT INTO `#__jc_currency` VALUES(69, 'Iraqi Dinar', 'IQD', '');
INSERT INTO `#__jc_currency` VALUES(70, 'Iranian Rial', 'IRR', '');
INSERT INTO `#__jc_currency` VALUES(73, 'Jamaican Dollar', 'JMD', '');
INSERT INTO `#__jc_currency` VALUES(74, 'Jordanian Dinar', 'JOD', '');
INSERT INTO `#__jc_currency` VALUES(75, 'Japanese Yen', 'JPY', '');
INSERT INTO `#__jc_currency` VALUES(76, 'Kenyan Schilling', 'KES', '');
INSERT INTO `#__jc_currency` VALUES(77, 'Kampuchean (Cambodian) Riel', 'KHR', '');
INSERT INTO `#__jc_currency` VALUES(78, 'Comoros Franc', 'KMF', '');
INSERT INTO `#__jc_currency` VALUES(79, 'North Korean Won', 'KPW', '');
INSERT INTO `#__jc_currency` VALUES(80, '(South) Korean Won', 'KRW', '');
INSERT INTO `#__jc_currency` VALUES(81, 'Kuwaiti Dinar', 'KWD', '');
INSERT INTO `#__jc_currency` VALUES(82, 'Cayman Islands Dollar', 'KYD', '');
INSERT INTO `#__jc_currency` VALUES(83, 'Lao Kip', 'LAK', '');
INSERT INTO `#__jc_currency` VALUES(84, 'Lebanese Pound', 'LBP', '');
INSERT INTO `#__jc_currency` VALUES(85, 'Sri Lanka Rupee', 'LKR', '');
INSERT INTO `#__jc_currency` VALUES(86, 'Liberian Dollar', 'LRD', '');
INSERT INTO `#__jc_currency` VALUES(87, 'Lesotho Loti', 'LSL', '');
INSERT INTO `#__jc_currency` VALUES(89, 'Libyan Dinar', 'LYD', '');
INSERT INTO `#__jc_currency` VALUES(90, 'Moroccan Dirham', 'MAD', '');
INSERT INTO `#__jc_currency` VALUES(91, 'Malagasy Franc', 'MGF', '');
INSERT INTO `#__jc_currency` VALUES(92, 'Mongolian Tugrik', 'MNT', '');
INSERT INTO `#__jc_currency` VALUES(93, 'Macau Pataca', 'MOP', '');
INSERT INTO `#__jc_currency` VALUES(94, 'Mauritanian Ouguiya', 'MRO', '');
INSERT INTO `#__jc_currency` VALUES(95, 'Maltese Lira', 'MTL', '');
INSERT INTO `#__jc_currency` VALUES(96, 'Mauritius Rupee', 'MUR', '');
INSERT INTO `#__jc_currency` VALUES(97, 'Maldive Rufiyaa', 'MVR', '');
INSERT INTO `#__jc_currency` VALUES(98, 'Malawi Kwacha', 'MWK', '');
INSERT INTO `#__jc_currency` VALUES(99, 'Mexican Peso', 'MXP', '');
INSERT INTO `#__jc_currency` VALUES(100, 'Malaysian Ringgit', 'MYR', '');
INSERT INTO `#__jc_currency` VALUES(101, 'Mozambique Metical', 'MZM', '');
INSERT INTO `#__jc_currency` VALUES(102, 'Nigerian Naira', 'NGN', '');
INSERT INTO `#__jc_currency` VALUES(103, 'Nicaraguan Cordoba', 'NIC', '');
INSERT INTO `#__jc_currency` VALUES(105, 'Norwegian Kroner', 'NOK', '');
INSERT INTO `#__jc_currency` VALUES(106, 'Nepalese Rupee', 'NPR', '');
INSERT INTO `#__jc_currency` VALUES(107, 'New Zealand Dollar', 'NZD', '');
INSERT INTO `#__jc_currency` VALUES(108, 'Omani Rial', 'OMR', '');
INSERT INTO `#__jc_currency` VALUES(109, 'Panamanian Balboa', 'PAB', '');
INSERT INTO `#__jc_currency` VALUES(110, 'Peruvian Inti', 'PEI', '');
INSERT INTO `#__jc_currency` VALUES(111, 'Papua New Guinea Kina', 'PGK', '');
INSERT INTO `#__jc_currency` VALUES(112, 'Philippine Peso', 'PHP', '');
INSERT INTO `#__jc_currency` VALUES(113, 'Pakistan Rupee', 'PKR', '');
INSERT INTO `#__jc_currency` VALUES(114, 'Polish Zloty', 'PLZ', '');
INSERT INTO `#__jc_currency` VALUES(116, 'Paraguay Guarani', 'PYG', '');
INSERT INTO `#__jc_currency` VALUES(117, 'Qatari Rial', 'QAR', '');
INSERT INTO `#__jc_currency` VALUES(118, 'Romanian Leu', 'ROL', '');
INSERT INTO `#__jc_currency` VALUES(119, 'Rwanda Franc', 'RWF', '');
INSERT INTO `#__jc_currency` VALUES(120, 'Saudi Arabian Riyal', 'SAR', '');
INSERT INTO `#__jc_currency` VALUES(121, 'Solomon Islands Dollar', 'SBD', '');
INSERT INTO `#__jc_currency` VALUES(122, 'Seychelles Rupee', 'SCR', '');
INSERT INTO `#__jc_currency` VALUES(123, 'Sudanese Pound', 'SDP', '');
INSERT INTO `#__jc_currency` VALUES(124, 'Swedish Krona', 'SEK', '');
INSERT INTO `#__jc_currency` VALUES(125, 'Singapore Dollar', 'SGD', '');
INSERT INTO `#__jc_currency` VALUES(126, 'St. Helena Pound', 'SHP', '');
INSERT INTO `#__jc_currency` VALUES(127, 'Sierra Leone Leone', 'SLL', '');
INSERT INTO `#__jc_currency` VALUES(128, 'Somali Schilling', 'SOS', '');
INSERT INTO `#__jc_currency` VALUES(129, 'Suriname Guilder', 'SRG', '');
INSERT INTO `#__jc_currency` VALUES(130, 'Sao Tome and Principe Dobra', 'STD', '');
INSERT INTO `#__jc_currency` VALUES(131, 'Russian Ruble', 'SUR', '.');
INSERT INTO `#__jc_currency` VALUES(132, 'El Salvador Colon', 'SVC', 'Bl');
INSERT INTO `#__jc_currency` VALUES(133, 'Syrian Potmd', 'SYP', '');
INSERT INTO `#__jc_currency` VALUES(134, 'Swaziland Lilangeni', 'SZL', '');
INSERT INTO `#__jc_currency` VALUES(135, 'Thai Bath', 'THB', '');
INSERT INTO `#__jc_currency` VALUES(136, 'Tunisian Dinar', 'TND', '');
INSERT INTO `#__jc_currency` VALUES(137, 'Tongan Pa''anga', 'TOP', '');
INSERT INTO `#__jc_currency` VALUES(138, 'East Timor Escudo', 'TPE', '');
INSERT INTO `#__jc_currency` VALUES(139, 'Turkish Lira', 'TRL', '');
INSERT INTO `#__jc_currency` VALUES(140, 'Trinidad and Tobago Dollar', 'TTD', '');
INSERT INTO `#__jc_currency` VALUES(141, 'Taiwan Dollar', 'TWD', '');
INSERT INTO `#__jc_currency` VALUES(142, 'Tanzanian Schilling', 'TZS', '');
INSERT INTO `#__jc_currency` VALUES(143, 'Uganda Shilling', 'UGS', '');
INSERT INTO `#__jc_currency` VALUES(144, 'US Dollar', 'USD', '$');
INSERT INTO `#__jc_currency` VALUES(145, 'Uruguayan Peso', 'UYP', '');
INSERT INTO `#__jc_currency` VALUES(146, 'Venezualan Bolivar', 'VEB', '');
INSERT INTO `#__jc_currency` VALUES(147, 'Vietnamese Dong', 'VND', '');
INSERT INTO `#__jc_currency` VALUES(148, 'Vanuatu Vatu', 'VUV', '');
INSERT INTO `#__jc_currency` VALUES(149, 'Samoan Tala', 'WST', '');
INSERT INTO `#__jc_currency` VALUES(150, 'Democratic Yemeni Dinar', 'YDD', '');
INSERT INTO `#__jc_currency` VALUES(151, 'Yemeni Rial', 'YER', '');
INSERT INTO `#__jc_currency` VALUES(152, 'New Yugoslavia Dinar', 'YUD', '');
INSERT INTO `#__jc_currency` VALUES(153, 'South African Rand', 'ZAR', '');
INSERT INTO `#__jc_currency` VALUES(154, 'Zambian Kwacha', 'ZMK', '');
INSERT INTO `#__jc_currency` VALUES(155, 'Zaire Zaire', 'ZRZ', '');
INSERT INTO `#__jc_currency` VALUES(156, 'Zimbabwe Dollar', 'ZWD', '');
INSERT INTO `#__jc_currency` VALUES(157, 'Slovak Koruna', 'SKK', '');
INSERT INTO `#__jc_currency` VALUES(158, 'Kyrgyz Som', 'KGS', '.');
INSERT INTO `#__jc_currency` VALUES(159, 'Latvian Lats', 'LVL', '');


CREATE TABLE `#__jc_customers_balance` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `ctime` datetime NOT NULL default '0000-00-00 00:00:00',
  `type` varchar(100) NOT NULL default '',
  `order_id` int(11) NOT NULL default '0',
  `balance` float(10,2) NOT NULL default '0.00',
  `section_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `#__jc_location` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `type` set('city','district') NOT NULL default 'city',
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



CREATE TABLE IF NOT EXISTS `#__jc_orders` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `ctime` datetime NOT NULL default '0000-00-00 00:00:00',
  `email` varchar(100) NOT NULL default '', 
  `invoice_id` int(11) NOT NULL default '0',
  `status_id` int(11) NOT NULL default '0',
  `canceled` int(1) NOT NULL default '0',
  `gateway` varchar(100) NOT NULL default '', 
  `gateway_id` varchar(100) NOT NULL default '', 
  `pay` varchar(100) NOT NULL default '', 
  `deducted` int(11) NOT NULL default '0',
  `section_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__jc_orders_products` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `order_id` int(10) unsigned NOT NULL default '0',
  `product_id` int(10) unsigned NOT NULL default '0',
  `price` double(12,2) NOT NULL default '0.00',
  `amount` int(10) unsigned NOT NULL default '0',
  `tax` float(10,2) NOT NULL default '0.00',
  `tax_rate` float(10,2) NOT NULL default '0.00',
  `tax_name` varchar(255) NOT NULL default '',
  `status_id` int(10) NOT NULL default '0',
  `status_change` tinyint(1) unsigned NOT NULL default '0',
  `discount` float(10,2) NOT NULL default '0.00',
  `coupon_id` int(11) NOT NULL default '0',
  `affect_sum` float(10,2) NOT NULL default '0.00',
  `product_link` text NOT NULL,
  `extra` text NOT NULL,
  `section_id` int(11) unsigned NOT NULL default '0',
  `seller_id` int(11) unsigned NOT NULL default '0',
  `refund`  float(10,2) NOT NULL default '0.00',
  PRIMARY KEY  (`id`),
  KEY `order` (`order_id`),
  KEY `product` (`product_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__jc_orders_products_property` (
  `id` int(11) NOT NULL auto_increment,
  `order_product_id` int(11) NOT NULL default '0',
  `prop_id` int(11) unsigned NOT NULL default '0',
  `property` text NOT NULL,
  `price_affect` varchar(255) NOT NULL default '',
  `section_id` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


CREATE TABLE IF NOT EXISTS `#__jc_orders_statuses` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `ordering` int(10) unsigned NOT NULL default '0',
  `seller_id` int(10) unsigned NOT NULL default '0',
  `description` varchar(255) NOT NULL default 'No Description',
  `isfinal` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(10) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_alert` text NOT NULL,
  `type` set('order','product') NOT NULL DEFAULT 'product',
  PRIMARY KEY  (`id`),
  KEY `seller` (`seller_id`),
  KEY `isfinal` (`isfinal`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `#__jc_orders_statuses` VALUES(1, 'Pending', 1, 1, 62, 'Order just made and no action was yet taken', 0, 0, '0000-00-00 00:00:00', 'Dear {NAME},\r\n\r\nYou have just made order in {SITE}.\r\n\r\nWe inform that we will proceed this order ASAP and inform you of future status changes.\r\n\r\nOrder information:\r\nOrder ID: {ORDER_ID} {ORDER_URL}\r\n....', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(2, 'Accepted', 1, 3, 62, 'Order is accepted by operator and forced to shipping department', 0, 0, '0000-00-00 00:00:00', 'Dear {NAME},\r\n\r\nYour order has been accepted in {SITE}.\r\n\r\nWe inform that we will proceed this order ASAP and inform you of future status changes.\r\n\r\nOrder information:\r\nOrder ID: {ORDER_ID} {ORDER_URL}\r\n....', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(3, 'Declined', 1, 2, 62, 'Your order was declined', 0, 0, '0000-00-00 00:00:00', 'Dear {NAME},\r\n\r\nYour order had been declined in {SITE}.\r\n\r\nOrder information:\r\norder ID: {ORDER_ID} {ORDER_URL}\r\n....', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(4, 'Shipping', 1, 4, 62, 'Order is in the shipping process', 0, 0, '0000-00-00 00:00:00', 'Dear {NAME},\r\n\r\nYour order in {SITE} is being shipping.\r\n\r\nWe inform that we will proceed this order ASAP and inform you of future status changes.\r\n\r\nOrder information:\r\nOrder ID: {ORDER_ID} {ORDER_URL}\r\n....', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(5, 'Shipped', 1, 5, 62, 'The order is shipped, finished', 1, 0, '0000-00-00 00:00:00', 'Dear {NAME},\r\n\r\nYour order is shipped in {SITE} \r\n\r\nOrder information:\r\norder ID: {ORDER_ID} {ORDER_URL}\r\n....', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(6, 'Offline', 1, 0, 62, 'The order was requested offline', 0, 0, '0000-00-00 00:00:00', '', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(7, 'Inquired', 1, 0, 62, 'The order was inquired', 0, 0, '0000-00-00 00:00:00', '', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(8, 'Canceled', 1, 6, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(9, 'Refunded', 1, 0, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(10, 'Pending', 1, 0, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'order');
INSERT INTO `#__jc_orders_statuses` VALUES(11, 'Deposited', 1, 0, 62, '', 1, 0, '0000-00-00 00:00:00', '', 'order');
INSERT INTO `#__jc_orders_statuses` VALUES(12, 'Fraud', 1, 0, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'order');
INSERT INTO `#__jc_orders_statuses` VALUES(13, 'Failed', 1, 0, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'order');
INSERT INTO `#__jc_orders_statuses` VALUES(14, 'Canceled', 1, 0, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'order');


CREATE TABLE IF NOT EXISTS `#__jc_ship_forwarder` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `seller_id` int(10) unsigned NOT NULL default '0',
  `name` varchar(128) NOT NULL default '',
  `checked_out` tinyint(4) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(4) NOT NULL default '0',
  `trash` tinyint(4) NOT NULL default '0',
  `is_core` tinyint(4) NOT NULL default '0',
  `section_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__jc_ship_forwarder_shema` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `frwrd_id` int(10) unsigned NOT NULL default '0',
  `name` varchar(250) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `checked_out` tinyint(4) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(4) NOT NULL default '0',
  `trash` tinyint(4) NOT NULL default '0',
  `user_id` int(10) unsigned NOT NULL default '0',
  `fromlocation` text NOT NULL,
  `tolocation` text NOT NULL,
  `weightfrom` varchar(250) NOT NULL default '',
  `weightto` varchar(250) NOT NULL default '',
  `price` varchar(250) NOT NULL default '',
  `pricetype` varchar(250) NOT NULL default '',
  `currency_id` int(10) unsigned NOT NULL default '0',
  `is_core` tinyint(4) NOT NULL default '0',
  `section_id` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__jc_states` (
  `id` int(11) NOT NULL auto_increment,
  `country_id` int(11) NOT NULL default '1',
  `name` varchar(64) NOT NULL default '',
  `code3` varchar(3) NOT NULL default '',
  `code2` varchar(2) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `code` USING HASH (`code3`,`code2`),
  KEY `country` (`country_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `#__jc_states` VALUES(1, 223, 'Alabama', 'ALA', 'AL');
INSERT INTO `#__jc_states` VALUES(2, 223, 'Alaska', 'ALK', 'AK');
INSERT INTO `#__jc_states` VALUES(3, 223, 'Arizona', 'ARZ', 'AZ');
INSERT INTO `#__jc_states` VALUES(4, 223, 'Arkansas', 'ARK', 'AR');
INSERT INTO `#__jc_states` VALUES(5, 223, 'California', 'CAL', 'CA');
INSERT INTO `#__jc_states` VALUES(6, 223, 'Colorado', 'COL', 'CO');
INSERT INTO `#__jc_states` VALUES(7, 223, 'Connecticut', 'CCT', 'CT');
INSERT INTO `#__jc_states` VALUES(8, 223, 'Delaware', 'DEL', 'DE');
INSERT INTO `#__jc_states` VALUES(9, 223, 'District Of Columbia', 'DOC', 'DC');
INSERT INTO `#__jc_states` VALUES(10, 223, 'Florida', 'FLO', 'FL');
INSERT INTO `#__jc_states` VALUES(11, 223, 'Georgia', 'GEA', 'GA');
INSERT INTO `#__jc_states` VALUES(12, 223, 'Hawaii', 'HWI', 'HI');
INSERT INTO `#__jc_states` VALUES(13, 223, 'Idaho', 'IDA', 'ID');
INSERT INTO `#__jc_states` VALUES(14, 223, 'Illinois', 'ILL', 'IL');
INSERT INTO `#__jc_states` VALUES(15, 223, 'Indiana', 'IND', 'IN');
INSERT INTO `#__jc_states` VALUES(16, 223, 'Iowa', 'IOA', 'IA');
INSERT INTO `#__jc_states` VALUES(17, 223, 'Kansas', 'KAS', 'KS');
INSERT INTO `#__jc_states` VALUES(18, 223, 'Kentucky', 'KTY', 'KY');
INSERT INTO `#__jc_states` VALUES(19, 223, 'Louisiana', 'LOA', 'LA');
INSERT INTO `#__jc_states` VALUES(20, 223, 'Maine', 'MAI', 'ME');
INSERT INTO `#__jc_states` VALUES(21, 223, 'Maryland', 'MLD', 'MD');
INSERT INTO `#__jc_states` VALUES(22, 223, 'Massachusetts', 'MSA', 'MA');
INSERT INTO `#__jc_states` VALUES(23, 223, 'Michigan', 'MIC', 'MI');
INSERT INTO `#__jc_states` VALUES(24, 223, 'Minnesota', 'MIN', 'MN');
INSERT INTO `#__jc_states` VALUES(25, 223, 'Mississippi', 'MIS', 'MS');
INSERT INTO `#__jc_states` VALUES(26, 223, 'Missouri', 'MIO', 'MO');
INSERT INTO `#__jc_states` VALUES(27, 223, 'Montana', 'MOT', 'MT');
INSERT INTO `#__jc_states` VALUES(28, 223, 'Nebraska', 'NEB', 'NE');
INSERT INTO `#__jc_states` VALUES(29, 223, 'Nevada', 'NEV', 'NV');
INSERT INTO `#__jc_states` VALUES(30, 223, 'New Hampshire', 'NEH', 'NH');
INSERT INTO `#__jc_states` VALUES(31, 223, 'New Jersey', 'NEJ', 'NJ');
INSERT INTO `#__jc_states` VALUES(32, 223, 'New Mexico', 'NEM', 'NM');
INSERT INTO `#__jc_states` VALUES(33, 223, 'New York', 'NEY', 'NY');
INSERT INTO `#__jc_states` VALUES(34, 223, 'North Carolina', 'NOC', 'NC');
INSERT INTO `#__jc_states` VALUES(35, 223, 'North Dakota', 'NOD', 'ND');
INSERT INTO `#__jc_states` VALUES(36, 223, 'Ohio', 'OHI', 'OH');
INSERT INTO `#__jc_states` VALUES(37, 223, 'Oklahoma', 'OKL', 'OK');
INSERT INTO `#__jc_states` VALUES(38, 223, 'Oregon', 'ORN', 'OR');
INSERT INTO `#__jc_states` VALUES(39, 223, 'Pennsylvania', 'PEA', 'PA');
INSERT INTO `#__jc_states` VALUES(40, 223, 'Rhode Island', 'RHI', 'RI');
INSERT INTO `#__jc_states` VALUES(41, 223, 'South Carolina', 'SOC', 'SC');
INSERT INTO `#__jc_states` VALUES(42, 223, 'South Dakota', 'SOD', 'SD');
INSERT INTO `#__jc_states` VALUES(43, 223, 'Tennessee', 'TEN', 'TN');
INSERT INTO `#__jc_states` VALUES(44, 223, 'Texas', 'TXS', 'TX');
INSERT INTO `#__jc_states` VALUES(45, 223, 'Utah', 'UTA', 'UT');
INSERT INTO `#__jc_states` VALUES(46, 223, 'Vermont', 'VMT', 'VT');
INSERT INTO `#__jc_states` VALUES(47, 223, 'Virginia', 'VIA', 'VA');
INSERT INTO `#__jc_states` VALUES(48, 223, 'Washington', 'WAS', 'WA');
INSERT INTO `#__jc_states` VALUES(49, 223, 'West Virginia', 'WEV', 'WV');
INSERT INTO `#__jc_states` VALUES(50, 223, 'Wisconsin', 'WIS', 'WI');
INSERT INTO `#__jc_states` VALUES(51, 223, 'Wyoming', 'WYO', 'WY');
INSERT INTO `#__jc_states` VALUES(52, 38, 'Alberta', 'ALB', 'AB');
INSERT INTO `#__jc_states` VALUES(53, 38, 'British Columbia', 'BRC', 'BC');
INSERT INTO `#__jc_states` VALUES(54, 38, 'Manitoba', 'MAB', 'MB');
INSERT INTO `#__jc_states` VALUES(55, 38, 'New Brunswick', 'NEB', 'NB');
INSERT INTO `#__jc_states` VALUES(56, 38, 'Newfoundland and Labrador', 'NFL', 'NL');
INSERT INTO `#__jc_states` VALUES(57, 38, 'Northwest Territories', 'NWT', 'NT');
INSERT INTO `#__jc_states` VALUES(58, 38, 'Nova Scotia', 'NOS', 'NS');
INSERT INTO `#__jc_states` VALUES(59, 38, 'Nunavut', 'NUT', 'NU');
INSERT INTO `#__jc_states` VALUES(60, 38, 'Ontario', 'ONT', 'ON');
INSERT INTO `#__jc_states` VALUES(61, 38, 'Prince Edward Island', 'PEI', 'PE');
INSERT INTO `#__jc_states` VALUES(62, 38, 'Quebec', 'QEC', 'QC');
INSERT INTO `#__jc_states` VALUES(63, 38, 'Saskatchewan', 'SAK', 'SK');
INSERT INTO `#__jc_states` VALUES(64, 38, 'Yukon', 'YUT', 'YT');
INSERT INTO `#__jc_states` VALUES(65, 222, 'England', 'ENG', 'EN');
INSERT INTO `#__jc_states` VALUES(66, 222, 'Northern Ireland', 'NOI', 'NI');
INSERT INTO `#__jc_states` VALUES(67, 222, 'Scotland', 'SCO', 'SD');
INSERT INTO `#__jc_states` VALUES(68, 222, 'Wales', 'WLS', 'WS');
INSERT INTO `#__jc_states` VALUES(69, 13, 'Australian Capital Territory', 'ACT', 'AT');
INSERT INTO `#__jc_states` VALUES(70, 13, 'New South Wales', 'NSW', 'NW');
INSERT INTO `#__jc_states` VALUES(71, 13, 'Northern Territory', 'NOT', 'NT');
INSERT INTO `#__jc_states` VALUES(72, 13, 'Queensland', 'QLD', 'QL');
INSERT INTO `#__jc_states` VALUES(73, 13, 'South Australia', 'SOA', 'SA');
INSERT INTO `#__jc_states` VALUES(74, 13, 'Tasmania', 'TAS', 'TA');
INSERT INTO `#__jc_states` VALUES(75, 13, 'Victoria', 'VIC', 'VI');
INSERT INTO `#__jc_states` VALUES(76, 13, 'Western Australia', 'WEA', 'WA');
INSERT INTO `#__jc_states` VALUES(77, 138, 'Aguascalientes', 'AGS', 'AG');
INSERT INTO `#__jc_states` VALUES(78, 138, 'Baja California Norte', 'BCN', 'BN');
INSERT INTO `#__jc_states` VALUES(79, 138, 'Baja California Sur', 'BCS', 'BS');
INSERT INTO `#__jc_states` VALUES(80, 138, 'Campeche', 'CAM', 'CA');
INSERT INTO `#__jc_states` VALUES(81, 138, 'Chiapas', 'CHI', 'CS');
INSERT INTO `#__jc_states` VALUES(82, 138, 'Chihuahua', 'CHA', 'CH');
INSERT INTO `#__jc_states` VALUES(83, 138, 'Coahuila', 'COA', 'CO');
INSERT INTO `#__jc_states` VALUES(84, 138, 'Colima', 'COL', 'CM');
INSERT INTO `#__jc_states` VALUES(85, 138, 'Distrito Federal', 'DFM', 'DF');
INSERT INTO `#__jc_states` VALUES(86, 138, 'Durango', 'DGO', 'DO');
INSERT INTO `#__jc_states` VALUES(87, 138, 'Guanajuato', 'GTO', 'GO');
INSERT INTO `#__jc_states` VALUES(88, 138, 'Guerrero', 'GRO', 'GU');
INSERT INTO `#__jc_states` VALUES(89, 138, 'Hidalgo', 'HGO', 'HI');
INSERT INTO `#__jc_states` VALUES(90, 138, 'Jalisco', 'JAL', 'JA');
INSERT INTO `#__jc_states` VALUES(91, 138, 'MAxico (Estado de)', 'EDM', 'EM');
INSERT INTO `#__jc_states` VALUES(92, 138, 'MichoacA?n', 'MCN', 'MI');
INSERT INTO `#__jc_states` VALUES(93, 138, 'Morelos', 'MOR', 'MO');
INSERT INTO `#__jc_states` VALUES(94, 138, 'Nayarit', 'NAY', 'NY');
INSERT INTO `#__jc_states` VALUES(95, 138, 'Nuevo LeA?n', 'NUL', 'NL');
INSERT INTO `#__jc_states` VALUES(96, 138, 'Oaxaca', 'OAX', 'OA');
INSERT INTO `#__jc_states` VALUES(97, 138, 'Puebla', 'PUE', 'PU');
INSERT INTO `#__jc_states` VALUES(98, 138, 'QuerAtaro', 'QRO', 'QU');
INSERT INTO `#__jc_states` VALUES(99, 138, 'Quintana Roo', 'QUR', 'QR');
INSERT INTO `#__jc_states` VALUES(100, 138, 'San Luis PotosA', 'SLP', 'SP');
INSERT INTO `#__jc_states` VALUES(101, 138, 'Sinaloa', 'SIN', 'SI');
INSERT INTO `#__jc_states` VALUES(102, 138, 'Sonora', 'SON', 'SO');
INSERT INTO `#__jc_states` VALUES(103, 138, 'Tabasco', 'TAB', 'TA');
INSERT INTO `#__jc_states` VALUES(104, 138, 'Tamaulipas', 'TAM', 'TM');
INSERT INTO `#__jc_states` VALUES(105, 138, 'Tlaxcala', 'TLX', 'TX');
INSERT INTO `#__jc_states` VALUES(106, 138, 'Veracruz', 'VER', 'VZ');
INSERT INTO `#__jc_states` VALUES(107, 138, 'YucatA?n', 'YUC', 'YU');
INSERT INTO `#__jc_states` VALUES(108, 138, 'Zacatecas', 'ZAC', 'ZA');
INSERT INTO `#__jc_states` VALUES(109, 30, 'Acre', 'ACR', 'AC');
INSERT INTO `#__jc_states` VALUES(110, 30, 'Alagoas', 'ALG', 'AL');
INSERT INTO `#__jc_states` VALUES(111, 30, 'AmapA?', 'AMP', 'AP');
INSERT INTO `#__jc_states` VALUES(112, 30, 'Amazonas', 'AMZ', 'AM');
INSERT INTO `#__jc_states` VALUES(113, 30, 'BahAa', 'BAH', 'BA');
INSERT INTO `#__jc_states` VALUES(114, 30, 'CearA?', 'CEA', 'CE');
INSERT INTO `#__jc_states` VALUES(115, 30, 'Distrito Federal', 'DFB', 'DF');
INSERT INTO `#__jc_states` VALUES(116, 30, 'Espirito Santo', 'ESS', 'ES');
INSERT INTO `#__jc_states` VALUES(117, 30, 'GoiA?s', 'GOI', 'GO');
INSERT INTO `#__jc_states` VALUES(118, 30, 'MaranhA?o', 'MAR', 'MA');
INSERT INTO `#__jc_states` VALUES(119, 30, 'Mato Grosso', 'MAT', 'MT');
INSERT INTO `#__jc_states` VALUES(120, 30, 'Mato Grosso do Sul', 'MGS', 'MS');
INSERT INTO `#__jc_states` VALUES(121, 30, 'Minas GeraAs', 'MIG', 'MG');
INSERT INTO `#__jc_states` VALUES(122, 30, 'ParanA?', 'PAR', 'PR');
INSERT INTO `#__jc_states` VALUES(123, 30, 'ParaAba', 'PRB', 'PB');
INSERT INTO `#__jc_states` VALUES(124, 30, 'ParA?', 'PAB', 'PA');
INSERT INTO `#__jc_states` VALUES(125, 30, 'Pernambuco', 'PER', 'PR');
INSERT INTO `#__jc_states` VALUES(126, 30, 'PiauA', 'PIA', 'PI');
INSERT INTO `#__jc_states` VALUES(127, 30, 'Rio Grande do Norte', 'RGN', 'RN');
INSERT INTO `#__jc_states` VALUES(128, 30, 'Rio Grande do Sul', 'RGS', 'RS');
INSERT INTO `#__jc_states` VALUES(129, 30, 'Rio de Janeiro', 'RDJ', 'RJ');
INSERT INTO `#__jc_states` VALUES(130, 30, 'RondA?nia', 'RON', 'RO');
INSERT INTO `#__jc_states` VALUES(131, 30, 'Roraima', 'ROR', 'RR');
INSERT INTO `#__jc_states` VALUES(132, 30, 'Santa Catarina', 'SAC', 'SC');
INSERT INTO `#__jc_states` VALUES(133, 30, 'Sergipe', 'SER', 'SE');
INSERT INTO `#__jc_states` VALUES(134, 30, 'SA?o Paulo', 'SAP', 'SP');
INSERT INTO `#__jc_states` VALUES(135, 30, 'Tocantins', 'TOC', 'TO');
INSERT INTO `#__jc_states` VALUES(136, 44, 'Anhui', 'ANH', 'AN');
INSERT INTO `#__jc_states` VALUES(137, 44, 'Beijing', 'BEI', 'BE');
INSERT INTO `#__jc_states` VALUES(138, 44, 'Fujian', 'FUJ', 'FJ');
INSERT INTO `#__jc_states` VALUES(139, 44, 'Gansu', 'GAN', 'GU');
INSERT INTO `#__jc_states` VALUES(140, 44, 'Guangdong', 'GUA', 'GU');
INSERT INTO `#__jc_states` VALUES(141, 44, 'Guangxi Zhuang', 'GUZ', 'GZ');
INSERT INTO `#__jc_states` VALUES(142, 44, 'Guizhou', 'GUI', 'GI');
INSERT INTO `#__jc_states` VALUES(143, 44, 'Hainan', 'HAI', 'HA');
INSERT INTO `#__jc_states` VALUES(144, 44, 'Hebei', 'HEB', 'HE');
INSERT INTO `#__jc_states` VALUES(145, 44, 'Heilongjiang', 'HEI', 'HG');
INSERT INTO `#__jc_states` VALUES(146, 44, 'Henan', 'HEN', 'HN');
INSERT INTO `#__jc_states` VALUES(147, 44, 'Hubei', 'HUB', 'HI');
INSERT INTO `#__jc_states` VALUES(148, 44, 'Hunan', 'HUN', 'HU');
INSERT INTO `#__jc_states` VALUES(149, 44, 'Jiangsu', 'JIA', 'JI');
INSERT INTO `#__jc_states` VALUES(150, 44, 'Jiangxi', 'JIX', 'JX');
INSERT INTO `#__jc_states` VALUES(151, 44, 'Jilin', 'JIL', 'JN');
INSERT INTO `#__jc_states` VALUES(152, 44, 'Liaoning', 'LIA', 'LI');
INSERT INTO `#__jc_states` VALUES(153, 44, 'Nei Mongol', 'NML', 'NM');
INSERT INTO `#__jc_states` VALUES(154, 44, 'Ningxia Hui', 'NIH', 'NH');
INSERT INTO `#__jc_states` VALUES(155, 44, 'Qinghai', 'QIN', 'QI');
INSERT INTO `#__jc_states` VALUES(156, 44, 'Shaanxi', 'SHA', 'SH');
INSERT INTO `#__jc_states` VALUES(157, 44, 'Shandong', 'SNG', 'SG');
INSERT INTO `#__jc_states` VALUES(158, 44, 'Shanghai', 'SHH', 'SI');
INSERT INTO `#__jc_states` VALUES(159, 44, 'Shanxi', 'SHX', 'SX');
INSERT INTO `#__jc_states` VALUES(160, 44, 'Sichuan', 'SIC', 'SN');
INSERT INTO `#__jc_states` VALUES(161, 44, 'Tianjin', 'TIA', 'TI');
INSERT INTO `#__jc_states` VALUES(162, 44, 'Xinjiang Uygur', 'XIU', 'XU');
INSERT INTO `#__jc_states` VALUES(163, 44, 'Xizang', 'XIZ', 'XI');
INSERT INTO `#__jc_states` VALUES(164, 44, 'Yunnan', 'YUN', 'YU');
INSERT INTO `#__jc_states` VALUES(165, 44, 'Zhejiang', 'ZHE', 'ZH');

CREATE TABLE IF NOT EXISTS `#__jc_taxes` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `rate` double(5,2) NOT NULL default '0.00',
  `seller_id` int(10) unsigned NOT NULL default '0',
  `trash` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(10) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `iscore` tinyint(1) unsigned NOT NULL default '0',
  `section_id` int(10) unsigned NOT NULL default '0',
  `country` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `seller` (`seller_id`),
  KEY `trash` (`trash`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__jc_users` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `user_id` int(10) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  `balance_id` int(10) NOT NULL default '0',
  `section_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `user` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__jc_users_addresses` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(200) NOT NULL default '',
  `type` set('bill','ship','direct') NOT NULL default 'direct',
  `user_type` set('seller','buyer') NOT NULL default '',
  `published` tinyint(1) unsigned NOT NULL default '1',
  `user_id` int(10) unsigned NOT NULL default '0',
  `address` varchar(250) NOT NULL default '',
  `zip` varchar(20) NOT NULL default '',
  `state` varchar(100) NOT NULL default '',
  `country` varchar(100) NOT NULL default '',
  `city` varchar(100) NOT NULL default '',
  `addressee` varchar(150) NOT NULL default '',
  `tel` varchar(45) NOT NULL default '',
  `fax` varchar(45) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `site` varchar(150) NOT NULL default '',
  `icq` varchar(9) NOT NULL default '',
  `msn` varchar(100) NOT NULL default '',
  `aim` varchar(100) NOT NULL default '',
  `yahoo` varchar(100) NOT NULL default '',
  `skype` varchar(100) NOT NULL default '',
  `trash` tinyint(1) unsigned NOT NULL default '0',
  `section_id` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `user` (`user_id`),
  KEY `trash` (`trash`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


CREATE TABLE IF NOT EXISTS `#__jc_users_balance` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `ctime` datetime NOT NULL default '0000-00-00 00:00:00',
  `type` varchar(100) NOT NULL default 'order',
  `order_id` int(11) NOT NULL default '0',
  `debit` float(10,2) NOT NULL default '0.00',
  `credit` float(10,2) NOT NULL default '0.00',
  `balance` float(10,2) NOT NULL default '0.00',
  `commision` float(10,2) NOT NULL default '0.00',
  `transaction` float(10,2) NOT NULL default '0.00',
  `section_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__jc_users_currencies` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `seller_id` int(10) unsigned NOT NULL default '0',
  `currency_id` int(10) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `trash` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(10) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `rate` float(15,6) NOT NULL default '0.000000',
  `format` set('00 Sign','Sign 00','00Sign','Sign00') NOT NULL default '',
  `section_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `seller` (`seller_id`),
  KEY `trash` (`trash`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__jc_users_shipping` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `ship_id` int(11) NOT NULL default '0',
  `ship_type` set('shipping','shippingitem') NOT NULL default 'shipping',
  `published` int(1) NOT NULL default '0',
  `section_id` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__jc_countries` (
  `id` int(11) NOT NULL auto_increment,
  `zone_id` int(11) NOT NULL default '1',
  `name` varchar(64) NOT NULL default '',
  `code3` varchar(3) NOT NULL default '',
  `code2` varchar(2) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `idx_country_name` USING BTREE (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


INSERT INTO `#__jc_countries` VALUES(1, 1, 'Afghanistan', 'AFG', 'AF');
INSERT INTO `#__jc_countries` VALUES(2, 1, 'Albania', 'ALB', 'AL');
INSERT INTO `#__jc_countries` VALUES(3, 1, 'Algeria', 'DZA', 'DZ');
INSERT INTO `#__jc_countries` VALUES(4, 1, 'American Samoa', 'ASM', 'AS');
INSERT INTO `#__jc_countries` VALUES(5, 1, 'Andorra', 'AND', 'AD');
INSERT INTO `#__jc_countries` VALUES(6, 1, 'Angola', 'AGO', 'AO');
INSERT INTO `#__jc_countries` VALUES(7, 1, 'Anguilla', 'AIA', 'AI');
INSERT INTO `#__jc_countries` VALUES(8, 1, 'Antarctica', 'ATA', 'AQ');
INSERT INTO `#__jc_countries` VALUES(9, 1, 'Antigua and Barbuda', 'ATG', 'AG');
INSERT INTO `#__jc_countries` VALUES(10, 1, 'Argentina', 'ARG', 'AR');
INSERT INTO `#__jc_countries` VALUES(11, 1, 'Armenia', 'ARM', 'AM');
INSERT INTO `#__jc_countries` VALUES(12, 1, 'Aruba', 'ABW', 'AW');
INSERT INTO `#__jc_countries` VALUES(13, 1, 'Australia', 'AUS', 'AU');
INSERT INTO `#__jc_countries` VALUES(14, 1, 'Austria', 'AUT', 'AT');
INSERT INTO `#__jc_countries` VALUES(15, 1, 'Azerbaijan', 'AZE', 'AZ');
INSERT INTO `#__jc_countries` VALUES(16, 1, 'Bahamas', 'BHS', 'BS');
INSERT INTO `#__jc_countries` VALUES(17, 1, 'Bahrain', 'BHR', 'BH');
INSERT INTO `#__jc_countries` VALUES(18, 1, 'Bangladesh', 'BGD', 'BD');
INSERT INTO `#__jc_countries` VALUES(19, 1, 'Barbados', 'BRB', 'BB');
INSERT INTO `#__jc_countries` VALUES(20, 1, 'Belarus', 'BLR', 'BY');
INSERT INTO `#__jc_countries` VALUES(21, 1, 'Belgium', 'BEL', 'BE');
INSERT INTO `#__jc_countries` VALUES(22, 1, 'Belize', 'BLZ', 'BZ');
INSERT INTO `#__jc_countries` VALUES(23, 1, 'Benin', 'BEN', 'BJ');
INSERT INTO `#__jc_countries` VALUES(24, 1, 'Bermuda', 'BMU', 'BM');
INSERT INTO `#__jc_countries` VALUES(25, 1, 'Bhutan', 'BTN', 'BT');
INSERT INTO `#__jc_countries` VALUES(26, 1, 'Bolivia', 'BOL', 'BO');
INSERT INTO `#__jc_countries` VALUES(27, 1, 'Bosnia and Herzegowina', 'BIH', 'BA');
INSERT INTO `#__jc_countries` VALUES(28, 1, 'Botswana', 'BWA', 'BW');
INSERT INTO `#__jc_countries` VALUES(29, 1, 'Bouvet Island', 'BVT', 'BV');
INSERT INTO `#__jc_countries` VALUES(30, 1, 'Brazil', 'BRA', 'BR');
INSERT INTO `#__jc_countries` VALUES(31, 1, 'British Indian Ocean Territory', 'IOT', 'IO');
INSERT INTO `#__jc_countries` VALUES(32, 1, 'Brunei Darussalam', 'BRN', 'BN');
INSERT INTO `#__jc_countries` VALUES(33, 1, 'Bulgaria', 'BGR', 'BG');
INSERT INTO `#__jc_countries` VALUES(34, 1, 'Burkina Faso', 'BFA', 'BF');
INSERT INTO `#__jc_countries` VALUES(35, 1, 'Burundi', 'BDI', 'BI');
INSERT INTO `#__jc_countries` VALUES(36, 1, 'Cambodia', 'KHM', 'KH');
INSERT INTO `#__jc_countries` VALUES(37, 1, 'Cameroon', 'CMR', 'CM');
INSERT INTO `#__jc_countries` VALUES(38, 1, 'Canada', 'CAN', 'CA');
INSERT INTO `#__jc_countries` VALUES(39, 1, 'Cape Verde', 'CPV', 'CV');
INSERT INTO `#__jc_countries` VALUES(40, 1, 'Cayman Islands', 'CYM', 'KY');
INSERT INTO `#__jc_countries` VALUES(41, 1, 'Central African Republic', 'CAF', 'CF');
INSERT INTO `#__jc_countries` VALUES(42, 1, 'Chad', 'TCD', 'TD');
INSERT INTO `#__jc_countries` VALUES(43, 1, 'Chile', 'CHL', 'CL');
INSERT INTO `#__jc_countries` VALUES(44, 1, 'China', 'CHN', 'CN');
INSERT INTO `#__jc_countries` VALUES(45, 1, 'Christmas Island', 'CXR', 'CX');
INSERT INTO `#__jc_countries` VALUES(46, 1, 'Cocos (Keeling) Islands', 'CCK', 'CC');
INSERT INTO `#__jc_countries` VALUES(47, 1, 'Colombia', 'COL', 'CO');
INSERT INTO `#__jc_countries` VALUES(48, 1, 'Comoros', 'COM', 'KM');
INSERT INTO `#__jc_countries` VALUES(49, 1, 'Congo', 'COG', 'CG');
INSERT INTO `#__jc_countries` VALUES(50, 1, 'Cook Islands', 'COK', 'CK');
INSERT INTO `#__jc_countries` VALUES(51, 1, 'Costa Rica', 'CRI', 'CR');
INSERT INTO `#__jc_countries` VALUES(52, 1, 'Cote D''Ivoire', 'CIV', 'CI');
INSERT INTO `#__jc_countries` VALUES(53, 1, 'Croatia', 'HRV', 'HR');
INSERT INTO `#__jc_countries` VALUES(54, 1, 'Cuba', 'CUB', 'CU');
INSERT INTO `#__jc_countries` VALUES(55, 1, 'Cyprus', 'CYP', 'CY');
INSERT INTO `#__jc_countries` VALUES(56, 1, 'Czech Republic', 'CZE', 'CZ');
INSERT INTO `#__jc_countries` VALUES(57, 1, 'Denmark', 'DNK', 'DK');
INSERT INTO `#__jc_countries` VALUES(58, 1, 'Djibouti', 'DJI', 'DJ');
INSERT INTO `#__jc_countries` VALUES(59, 1, 'Dominica', 'DMA', 'DM');
INSERT INTO `#__jc_countries` VALUES(60, 1, 'Dominican Republic', 'DOM', 'DO');
INSERT INTO `#__jc_countries` VALUES(61, 1, 'East Timor', 'TMP', 'TP');
INSERT INTO `#__jc_countries` VALUES(62, 1, 'Ecuador', 'ECU', 'EC');
INSERT INTO `#__jc_countries` VALUES(63, 1, 'Egypt', 'EGY', 'EG');
INSERT INTO `#__jc_countries` VALUES(64, 1, 'El Salvador', 'SLV', 'SV');
INSERT INTO `#__jc_countries` VALUES(65, 1, 'Equatorial Guinea', 'GNQ', 'GQ');
INSERT INTO `#__jc_countries` VALUES(66, 1, 'Eritrea', 'ERI', 'ER');
INSERT INTO `#__jc_countries` VALUES(67, 1, 'Estonia', 'EST', 'EE');
INSERT INTO `#__jc_countries` VALUES(68, 1, 'Ethiopia', 'ETH', 'ET');
INSERT INTO `#__jc_countries` VALUES(69, 1, 'Falkland Islands (Malvinas)', 'FLK', 'FK');
INSERT INTO `#__jc_countries` VALUES(70, 1, 'Faroe Islands', 'FRO', 'FO');
INSERT INTO `#__jc_countries` VALUES(71, 1, 'Fiji', 'FJI', 'FJ');
INSERT INTO `#__jc_countries` VALUES(72, 1, 'Finland', 'FIN', 'FI');
INSERT INTO `#__jc_countries` VALUES(73, 1, 'France', 'FRA', 'FR');
INSERT INTO `#__jc_countries` VALUES(74, 1, 'France, Metropolitan', 'FXX', 'FX');
INSERT INTO `#__jc_countries` VALUES(75, 1, 'French Guiana', 'GUF', 'GF');
INSERT INTO `#__jc_countries` VALUES(76, 1, 'French Polynesia', 'PYF', 'PF');
INSERT INTO `#__jc_countries` VALUES(77, 1, 'French Southern Territories', 'ATF', 'TF');
INSERT INTO `#__jc_countries` VALUES(78, 1, 'Gabon', 'GAB', 'GA');
INSERT INTO `#__jc_countries` VALUES(79, 1, 'Gambia', 'GMB', 'GM');
INSERT INTO `#__jc_countries` VALUES(80, 1, 'Georgia', 'GEO', 'GE');
INSERT INTO `#__jc_countries` VALUES(81, 1, 'Germany', 'DEU', 'DE');
INSERT INTO `#__jc_countries` VALUES(82, 1, 'Ghana', 'GHA', 'GH');
INSERT INTO `#__jc_countries` VALUES(83, 1, 'Gibraltar', 'GIB', 'GI');
INSERT INTO `#__jc_countries` VALUES(84, 1, 'Greece', 'GRC', 'GR');
INSERT INTO `#__jc_countries` VALUES(85, 1, 'Greenland', 'GRL', 'GL');
INSERT INTO `#__jc_countries` VALUES(86, 1, 'Grenada', 'GRD', 'GD');
INSERT INTO `#__jc_countries` VALUES(87, 1, 'Guadeloupe', 'GLP', 'GP');
INSERT INTO `#__jc_countries` VALUES(88, 1, 'Guam', 'GUM', 'GU');
INSERT INTO `#__jc_countries` VALUES(89, 1, 'Guatemala', 'GTM', 'GT');
INSERT INTO `#__jc_countries` VALUES(90, 1, 'Guinea', 'GIN', 'GN');
INSERT INTO `#__jc_countries` VALUES(91, 1, 'Guinea-bissau', 'GNB', 'GW');
INSERT INTO `#__jc_countries` VALUES(92, 1, 'Guyana', 'GUY', 'GY');
INSERT INTO `#__jc_countries` VALUES(93, 1, 'Haiti', 'HTI', 'HT');
INSERT INTO `#__jc_countries` VALUES(94, 1, 'Heard and Mc Donald Islands', 'HMD', 'HM');
INSERT INTO `#__jc_countries` VALUES(95, 1, 'Honduras', 'HND', 'HN');
INSERT INTO `#__jc_countries` VALUES(96, 1, 'Hong Kong', 'HKG', 'HK');
INSERT INTO `#__jc_countries` VALUES(97, 1, 'Hungary', 'HUN', 'HU');
INSERT INTO `#__jc_countries` VALUES(98, 1, 'Iceland', 'ISL', 'IS');
INSERT INTO `#__jc_countries` VALUES(99, 1, 'India', 'IND', 'IN');
INSERT INTO `#__jc_countries` VALUES(100, 1, 'Indonesia', 'IDN', 'ID');
INSERT INTO `#__jc_countries` VALUES(101, 1, 'Iran (Islamic Republic of)', 'IRN', 'IR');
INSERT INTO `#__jc_countries` VALUES(102, 1, 'Iraq', 'IRQ', 'IQ');
INSERT INTO `#__jc_countries` VALUES(103, 1, 'Ireland', 'IRL', 'IE');
INSERT INTO `#__jc_countries` VALUES(104, 1, 'Israel', 'ISR', 'IL');
INSERT INTO `#__jc_countries` VALUES(105, 1, 'Italy', 'ITA', 'IT');
INSERT INTO `#__jc_countries` VALUES(106, 1, 'Jamaica', 'JAM', 'JM');
INSERT INTO `#__jc_countries` VALUES(107, 1, 'Japan', 'JPN', 'JP');
INSERT INTO `#__jc_countries` VALUES(108, 1, 'Jordan', 'JOR', 'JO');
INSERT INTO `#__jc_countries` VALUES(109, 1, 'Kazakhstan', 'KAZ', 'KZ');
INSERT INTO `#__jc_countries` VALUES(110, 1, 'Kenya', 'KEN', 'KE');
INSERT INTO `#__jc_countries` VALUES(111, 1, 'Kiribati', 'KIR', 'KI');
INSERT INTO `#__jc_countries` VALUES(112, 1, 'Korea, Democratic People''s Republic of', 'PRK', 'KP');
INSERT INTO `#__jc_countries` VALUES(113, 1, 'Korea, Republic of', 'KOR', 'KR');
INSERT INTO `#__jc_countries` VALUES(114, 1, 'Kuwait', 'KWT', 'KW');
INSERT INTO `#__jc_countries` VALUES(115, 1, 'Kyrgyzstan', 'KGZ', 'KG');
INSERT INTO `#__jc_countries` VALUES(116, 1, 'Lao People''s Democratic Republic', 'LAO', 'LA');
INSERT INTO `#__jc_countries` VALUES(117, 1, 'Latvia', 'LVA', 'LV');
INSERT INTO `#__jc_countries` VALUES(118, 1, 'Lebanon', 'LBN', 'LB');
INSERT INTO `#__jc_countries` VALUES(119, 1, 'Lesotho', 'LSO', 'LS');
INSERT INTO `#__jc_countries` VALUES(120, 1, 'Liberia', 'LBR', 'LR');
INSERT INTO `#__jc_countries` VALUES(121, 1, 'Libyan Arab Jamahiriya', 'LBY', 'LY');
INSERT INTO `#__jc_countries` VALUES(122, 1, 'Liechtenstein', 'LIE', 'LI');
INSERT INTO `#__jc_countries` VALUES(123, 1, 'Lithuania', 'LTU', 'LT');
INSERT INTO `#__jc_countries` VALUES(124, 1, 'Luxembourg', 'LUX', 'LU');
INSERT INTO `#__jc_countries` VALUES(125, 1, 'Macau', 'MAC', 'MO');
INSERT INTO `#__jc_countries` VALUES(126, 1, 'Macedonia, The Former Yugoslav Republic of', 'MKD', 'MK');
INSERT INTO `#__jc_countries` VALUES(127, 1, 'Madagascar', 'MDG', 'MG');
INSERT INTO `#__jc_countries` VALUES(128, 1, 'Malawi', 'MWI', 'MW');
INSERT INTO `#__jc_countries` VALUES(129, 1, 'Malaysia', 'MYS', 'MY');
INSERT INTO `#__jc_countries` VALUES(130, 1, 'Maldives', 'MDV', 'MV');
INSERT INTO `#__jc_countries` VALUES(131, 1, 'Mali', 'MLI', 'ML');
INSERT INTO `#__jc_countries` VALUES(132, 1, 'Malta', 'MLT', 'MT');
INSERT INTO `#__jc_countries` VALUES(133, 1, 'Marshall Islands', 'MHL', 'MH');
INSERT INTO `#__jc_countries` VALUES(134, 1, 'Martinique', 'MTQ', 'MQ');
INSERT INTO `#__jc_countries` VALUES(135, 1, 'Mauritania', 'MRT', 'MR');
INSERT INTO `#__jc_countries` VALUES(136, 1, 'Mauritius', 'MUS', 'MU');
INSERT INTO `#__jc_countries` VALUES(137, 1, 'Mayotte', 'MYT', 'YT');
INSERT INTO `#__jc_countries` VALUES(138, 1, 'Mexico', 'MEX', 'MX');
INSERT INTO `#__jc_countries` VALUES(139, 1, 'Micronesia, Federated States of', 'FSM', 'FM');
INSERT INTO `#__jc_countries` VALUES(140, 1, 'Moldova, Republic of', 'MDA', 'MD');
INSERT INTO `#__jc_countries` VALUES(141, 1, 'Monaco', 'MCO', 'MC');
INSERT INTO `#__jc_countries` VALUES(142, 1, 'Mongolia', 'MNG', 'MN');
INSERT INTO `#__jc_countries` VALUES(143, 1, 'Montserrat', 'MSR', 'MS');
INSERT INTO `#__jc_countries` VALUES(144, 1, 'Morocco', 'MAR', 'MA');
INSERT INTO `#__jc_countries` VALUES(145, 1, 'Mozambique', 'MOZ', 'MZ');
INSERT INTO `#__jc_countries` VALUES(146, 1, 'Myanmar', 'MMR', 'MM');
INSERT INTO `#__jc_countries` VALUES(147, 1, 'Namibia', 'NAM', 'NA');
INSERT INTO `#__jc_countries` VALUES(148, 1, 'Nauru', 'NRU', 'NR');
INSERT INTO `#__jc_countries` VALUES(149, 1, 'Nepal', 'NPL', 'NP');
INSERT INTO `#__jc_countries` VALUES(150, 1, 'Netherlands', 'NLD', 'NL');
INSERT INTO `#__jc_countries` VALUES(151, 1, 'Netherlands Antilles', 'ANT', 'AN');
INSERT INTO `#__jc_countries` VALUES(152, 1, 'New Caledonia', 'NCL', 'NC');
INSERT INTO `#__jc_countries` VALUES(153, 1, 'New Zealand', 'NZL', 'NZ');
INSERT INTO `#__jc_countries` VALUES(154, 1, 'Nicaragua', 'NIC', 'NI');
INSERT INTO `#__jc_countries` VALUES(155, 1, 'Niger', 'NER', 'NE');
INSERT INTO `#__jc_countries` VALUES(156, 1, 'Nigeria', 'NGA', 'NG');
INSERT INTO `#__jc_countries` VALUES(157, 1, 'Niue', 'NIU', 'NU');
INSERT INTO `#__jc_countries` VALUES(158, 1, 'Norfolk Island', 'NFK', 'NF');
INSERT INTO `#__jc_countries` VALUES(159, 1, 'Northern Mariana Islands', 'MNP', 'MP');
INSERT INTO `#__jc_countries` VALUES(160, 1, 'Norway', 'NOR', 'NO');
INSERT INTO `#__jc_countries` VALUES(161, 1, 'Oman', 'OMN', 'OM');
INSERT INTO `#__jc_countries` VALUES(162, 1, 'Pakistan', 'PAK', 'PK');
INSERT INTO `#__jc_countries` VALUES(163, 1, 'Palau', 'PLW', 'PW');
INSERT INTO `#__jc_countries` VALUES(164, 1, 'Panama', 'PAN', 'PA');
INSERT INTO `#__jc_countries` VALUES(165, 1, 'Papua New Guinea', 'PNG', 'PG');
INSERT INTO `#__jc_countries` VALUES(166, 1, 'Paraguay', 'PRY', 'PY');
INSERT INTO `#__jc_countries` VALUES(167, 1, 'Peru', 'PER', 'PE');
INSERT INTO `#__jc_countries` VALUES(168, 1, 'Philippines', 'PHL', 'PH');
INSERT INTO `#__jc_countries` VALUES(169, 1, 'Pitcairn', 'PCN', 'PN');
INSERT INTO `#__jc_countries` VALUES(170, 1, 'Poland', 'POL', 'PL');
INSERT INTO `#__jc_countries` VALUES(171, 1, 'Portugal', 'PRT', 'PT');
INSERT INTO `#__jc_countries` VALUES(172, 1, 'Puerto Rico', 'PRI', 'PR');
INSERT INTO `#__jc_countries` VALUES(173, 1, 'Qatar', 'QAT', 'QA');
INSERT INTO `#__jc_countries` VALUES(174, 1, 'Reunion', 'REU', 'RE');
INSERT INTO `#__jc_countries` VALUES(175, 1, 'Romania', 'ROM', 'RO');
INSERT INTO `#__jc_countries` VALUES(176, 1, 'Russian Federation', 'RUS', 'RU');
INSERT INTO `#__jc_countries` VALUES(177, 1, 'Rwanda', 'RWA', 'RW');
INSERT INTO `#__jc_countries` VALUES(178, 1, 'Saint Kitts and Nevis', 'KNA', 'KN');
INSERT INTO `#__jc_countries` VALUES(179, 1, 'Saint Lucia', 'LCA', 'LC');
INSERT INTO `#__jc_countries` VALUES(180, 1, 'Saint Vincent and the Grenadines', 'VCT', 'VC');
INSERT INTO `#__jc_countries` VALUES(181, 1, 'Samoa', 'WSM', 'WS');
INSERT INTO `#__jc_countries` VALUES(182, 1, 'San Marino', 'SMR', 'SM');
INSERT INTO `#__jc_countries` VALUES(183, 1, 'Sao Tome and Principe', 'STP', 'ST');
INSERT INTO `#__jc_countries` VALUES(184, 1, 'Saudi Arabia', 'SAU', 'SA');
INSERT INTO `#__jc_countries` VALUES(185, 1, 'Senegal', 'SEN', 'SN');
INSERT INTO `#__jc_countries` VALUES(186, 1, 'Seychelles', 'SYC', 'SC');
INSERT INTO `#__jc_countries` VALUES(187, 1, 'Sierra Leone', 'SLE', 'SL');
INSERT INTO `#__jc_countries` VALUES(188, 1, 'Singapore', 'SGP', 'SG');
INSERT INTO `#__jc_countries` VALUES(189, 1, 'Slovakia (Slovak Republic)', 'SVK', 'SK');
INSERT INTO `#__jc_countries` VALUES(190, 1, 'Slovenia', 'SVN', 'SI');
INSERT INTO `#__jc_countries` VALUES(191, 1, 'Solomon Islands', 'SLB', 'SB');
INSERT INTO `#__jc_countries` VALUES(192, 1, 'Somalia', 'SOM', 'SO');
INSERT INTO `#__jc_countries` VALUES(193, 1, 'South Africa', 'ZAF', 'ZA');
INSERT INTO `#__jc_countries` VALUES(194, 1, 'South Georgia and the South Sandwich Islands', 'SGS', 'GS');
INSERT INTO `#__jc_countries` VALUES(195, 1, 'Spain', 'ESP', 'ES');
INSERT INTO `#__jc_countries` VALUES(196, 1, 'Sri Lanka', 'LKA', 'LK');
INSERT INTO `#__jc_countries` VALUES(197, 1, 'St. Helena', 'SHN', 'SH');
INSERT INTO `#__jc_countries` VALUES(198, 1, 'St. Pierre and Miquelon', 'SPM', 'PM');
INSERT INTO `#__jc_countries` VALUES(199, 1, 'Sudan', 'SDN', 'SD');
INSERT INTO `#__jc_countries` VALUES(200, 1, 'Suriname', 'SUR', 'SR');
INSERT INTO `#__jc_countries` VALUES(201, 1, 'Svalbard and Jan Mayen Islands', 'SJM', 'SJ');
INSERT INTO `#__jc_countries` VALUES(202, 1, 'Swaziland', 'SWZ', 'SZ');
INSERT INTO `#__jc_countries` VALUES(203, 1, 'Sweden', 'SWE', 'SE');
INSERT INTO `#__jc_countries` VALUES(204, 1, 'Switzerland', 'CHE', 'CH');
INSERT INTO `#__jc_countries` VALUES(205, 1, 'Syrian Arab Republic', 'SYR', 'SY');
INSERT INTO `#__jc_countries` VALUES(206, 1, 'Taiwan', 'TWN', 'TW');
INSERT INTO `#__jc_countries` VALUES(207, 1, 'Tajikistan', 'TJK', 'TJ');
INSERT INTO `#__jc_countries` VALUES(208, 1, 'Tanzania, United Republic of', 'TZA', 'TZ');
INSERT INTO `#__jc_countries` VALUES(209, 1, 'Thailand', 'THA', 'TH');
INSERT INTO `#__jc_countries` VALUES(210, 1, 'Togo', 'TGO', 'TG');
INSERT INTO `#__jc_countries` VALUES(211, 1, 'Tokelau', 'TKL', 'TK');
INSERT INTO `#__jc_countries` VALUES(212, 1, 'Tonga', 'TON', 'TO');
INSERT INTO `#__jc_countries` VALUES(213, 1, 'Trinidad and Tobago', 'TTO', 'TT');
INSERT INTO `#__jc_countries` VALUES(214, 1, 'Tunisia', 'TUN', 'TN');
INSERT INTO `#__jc_countries` VALUES(215, 1, 'Turkey', 'TUR', 'TR');
INSERT INTO `#__jc_countries` VALUES(216, 1, 'Turkmenistan', 'TKM', 'TM');
INSERT INTO `#__jc_countries` VALUES(217, 1, 'Turks and Caicos Islands', 'TCA', 'TC');
INSERT INTO `#__jc_countries` VALUES(218, 1, 'Tuvalu', 'TUV', 'TV');
INSERT INTO `#__jc_countries` VALUES(219, 1, 'Uganda', 'UGA', 'UG');
INSERT INTO `#__jc_countries` VALUES(220, 1, 'Ukraine', 'UKR', 'UA');
INSERT INTO `#__jc_countries` VALUES(221, 1, 'United Arab Emirates', 'ARE', 'AE');
INSERT INTO `#__jc_countries` VALUES(222, 1, 'United Kingdom', 'GBR', 'GB');
INSERT INTO `#__jc_countries` VALUES(223, 1, 'United States', 'USA', 'US');
INSERT INTO `#__jc_countries` VALUES(224, 1, 'United States Minor Outlying Islands', 'UMI', 'UM');
INSERT INTO `#__jc_countries` VALUES(225, 1, 'Uruguay', 'URY', 'UY');
INSERT INTO `#__jc_countries` VALUES(226, 1, 'Uzbekistan', 'UZB', 'UZ');
INSERT INTO `#__jc_countries` VALUES(227, 1, 'Vanuatu', 'VUT', 'VU');
INSERT INTO `#__jc_countries` VALUES(228, 1, 'Vatican City State (Holy See)', 'VAT', 'VA');
INSERT INTO `#__jc_countries` VALUES(229, 1, 'Venezuela', 'VEN', 'VE');
INSERT INTO `#__jc_countries` VALUES(230, 1, 'Viet Nam', 'VNM', 'VN');
INSERT INTO `#__jc_countries` VALUES(231, 1, 'Virgin Islands (British)', 'VGB', 'VG');
INSERT INTO `#__jc_countries` VALUES(232, 1, 'Virgin Islands (U.S.)', 'VIR', 'VI');
INSERT INTO `#__jc_countries` VALUES(233, 1, 'Wallis and Futuna Islands', 'WLF', 'WF');
INSERT INTO `#__jc_countries` VALUES(234, 1, 'Western Sahara', 'ESH', 'EH');
INSERT INTO `#__jc_countries` VALUES(235, 1, 'Yemen', 'YEM', 'YE');
INSERT INTO `#__jc_countries` VALUES(236, 1, 'Yugoslavia', 'YUG', 'YU');
INSERT INTO `#__jc_countries` VALUES(237, 1, 'Zaire', 'ZAR', 'ZR');
INSERT INTO `#__jc_countries` VALUES(238, 1, 'Zambia', 'ZMB', 'ZM');
INSERT INTO `#__jc_countries` VALUES(239, 1, 'Zimbabwe', 'ZWE', 'ZW');
